.elementor-10368 .elementor-element.elementor-element-ab57b06 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-10368 .elementor-element.elementor-element-ab57b06 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-ab57b06 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-a846c8b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    box-shadow: 0px 6px 100px 10px rgba(18, 18, 18, 0.25);
    --padding-top: 80px;
    --padding-bottom: 90px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-10368 .elementor-element.elementor-element-a846c8b:not(.elementor-motion-effects-element-type-background),
.elementor-10368 .elementor-element.elementor-element-a846c8b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-10368 .elementor-element.elementor-element-a846c8b .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-a846c8b .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-1481ecc {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 80px 30px;
    --row-gap: 80px;
    --column-gap: 30px;
    --z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-1481ecc .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-1481ecc .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

body:not(.rtl) .elementor-10368 .elementor-element.elementor-element-d2a3580 {
    right: -300px;
}

body.rtl .elementor-10368 .elementor-element.elementor-element-d2a3580 {
    left: -300px;
}

.elementor-10368 .elementor-element.elementor-element-d2a3580 {
    bottom: 70px;
}

.elementor-10368 .elementor-element.elementor-element-d2a3580 .pxl-image-single img {
    opacity: 0.2;
}

.elementor-10368 .elementor-element.elementor-element-7c557b9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
}

.elementor-10368 .elementor-element.elementor-element-7c557b9 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-7c557b9 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-922c06e {
    --display: flex;
}

.elementor-10368 .elementor-element.elementor-element-922c06e .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-922c06e .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-61a314c .pxl-menu-primary .sub-menu li+li {
    margin-top: 0px;
}

.elementor-10368 .elementor-element.elementor-element-5e341ed {
    --display: flex;
}

.elementor-10368 .elementor-element.elementor-element-5e341ed .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-5e341ed .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-0ef2348>.elementor-widget-container {
    padding: 0px 0px 20px 0px;
}

.elementor-10368 .elementor-element.elementor-element-0ef2348 .pxl-logo img {
    max-height: 50px;
}

.elementor-10368 .elementor-element.elementor-element-6363342>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 0px 0px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #D5D5D5;
}

.elementor-10368 .elementor-element.elementor-element-6363342.elementor-element {
    --align-self: flex-start;
}

.elementor-10368 .elementor-element.elementor-element-6363342 .pxl-text-editor {
    color: #121212;
    font-size: 15px;
    font-weight: 500;
}

.elementor-10368 .elementor-element.elementor-element-6363342 .pxl-text-editor a {
    color: #121212;
    font-size: 15px;
    font-weight: 600;
    text-decoration: underline;
}

.elementor-10368 .elementor-element.elementor-element-3bfe002 {
    --display: flex;
}

.elementor-10368 .elementor-element.elementor-element-3bfe002 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-3bfe002 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-8d4f595>.elementor-widget-container {
    margin: 0px 0px 4px 0px;
}

.elementor-10368 .elementor-element.elementor-element-8d4f595 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-8d4f595 .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 19px;
    font-weight: 500;
}

.elementor-10368 .elementor-element.elementor-element-a52434f>.elementor-widget-container {
    margin: 0px 0px 33px 0px;
}

.elementor-10368 .elementor-element.elementor-element-a52434f {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-a52434f .pxl-text-editor .pxl-item--inner {
    max-width: 80%;
}

.elementor-10368 .elementor-element.elementor-element-a52434f .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73em;
}

.elementor-10368 .elementor-element.elementor-element-f95d45d>.elementor-widget-container {
    margin: 0px 0px 4px 0px;
}

.elementor-10368 .elementor-element.elementor-element-f95d45d {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-f95d45d .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 19px;
    font-weight: 500;
}

.elementor-10368 .elementor-element.elementor-element-f19b0b3>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-f19b0b3 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-f19b0b3 .pxl-text-editor .pxl-item--inner {
    max-width: 80%;
}

.elementor-10368 .elementor-element.elementor-element-f19b0b3 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73em;
}

.elementor-10368 .elementor-element.elementor-element-2d5d452>.elementor-widget-container {
    margin: 0px 0px 33px 0px;
}

.elementor-10368 .elementor-element.elementor-element-2d5d452 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-2d5d452 .pxl-text-editor .pxl-item--inner {
    max-width: 80%;
}

.elementor-10368 .elementor-element.elementor-element-2d5d452 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73em;
}

.elementor-10368 .elementor-element.elementor-element-e1d7bc5>.elementor-widget-container {
    margin: 0px 0px 4px 0px;
}

.elementor-10368 .elementor-element.elementor-element-e1d7bc5 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-e1d7bc5 .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 19px;
    font-weight: 500;
}

.elementor-10368 .elementor-element.elementor-element-a2c8c49>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-a2c8c49 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-a2c8c49 .pxl-text-editor .pxl-item--inner {
    max-width: 80%;
}

.elementor-10368 .elementor-element.elementor-element-a2c8c49 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73em;
}

.elementor-10368 .elementor-element.elementor-element-f18e7e9>.elementor-widget-container {
    margin: 0px 0px 33px 0px;
}

.elementor-10368 .elementor-element.elementor-element-f18e7e9 {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-f18e7e9 .pxl-text-editor .pxl-item--inner {
    max-width: 80%;
}

.elementor-10368 .elementor-element.elementor-element-f18e7e9 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73em;
}

.elementor-10368 .elementor-element.elementor-element-22fc4aa>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-10368 .elementor-element.elementor-element-22fc4aa {
    z-index: 2;
}

.elementor-10368 .elementor-element.elementor-element-22fc4aa .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 19px;
    font-weight: 500;
}

.elementor-10368 .elementor-element.elementor-element-5d21abe {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 20px;
    --row-gap: 0px;
    --column-gap: 20px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 1px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: #D5D5D5;
    --border-color: #D5D5D5;
}

.elementor-10368 .elementor-element.elementor-element-5d21abe .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-10368 .elementor-element.elementor-element-5d21abe .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-10368 .elementor-element.elementor-element-c85a01d .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-c85a01d .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-10368 .elementor-element.elementor-element-8024dde .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-8024dde .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-10368 .elementor-element.elementor-element-06aca3d .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-06aca3d .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

.elementor-10368 .elementor-element.elementor-element-d9d1db1 .pxl-icon1 a {
    color: #999999;
    border-style: solid !important;
    border-color: #999999 !important;
    margin: 0px 0px 0px 0px;
}

.elementor-10368 .elementor-element.elementor-element-d9d1db1 .pxl-icon1 a:hover {
    color: #FFFFFF;
    background-color: #121212;
    border-color: #121212 !important;
}

@media(max-width:1366px) {
    .elementor-10368 .elementor-element.elementor-element-a846c8b {
        --padding-top: 60px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-10368 .elementor-element.elementor-element-a52434f .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }
    .elementor-10368 .elementor-element.elementor-element-f19b0b3 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }
    .elementor-10368 .elementor-element.elementor-element-2d5d452 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }
    .elementor-10368 .elementor-element.elementor-element-a2c8c49 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }
    .elementor-10368 .elementor-element.elementor-element-f18e7e9 .pxl-text-editor .pxl-item--inner {
        max-width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-10368 .elementor-element.elementor-element-a52434f .pxl-text-editor {
        font-size: 16px;
    }
    .elementor-10368 .elementor-element.elementor-element-f19b0b3 .pxl-text-editor {
        font-size: 16px;
    }
    .elementor-10368 .elementor-element.elementor-element-2d5d452 .pxl-text-editor {
        font-size: 16px;
    }
    .elementor-10368 .elementor-element.elementor-element-a2c8c49 .pxl-text-editor {
        font-size: 16px;
    }
    .elementor-10368 .elementor-element.elementor-element-f18e7e9 .pxl-text-editor {
        font-size: 16px;
    }
}

@media(max-width:767px) {
    .elementor-10368 .elementor-element.elementor-element-5d21abe {
        --gap: 0px 10px;
        --row-gap: 0px;
        --column-gap: 10px;
    }
}

@media(min-width:768px) {
    .elementor-10368 .elementor-element.elementor-element-ab57b06 {
        --content-width: 1820px;
    }
    .elementor-10368 .elementor-element.elementor-element-a846c8b {
        --width: 100%;
    }
    .elementor-10368 .elementor-element.elementor-element-1481ecc {
        --width: 70%;
    }
    .elementor-10368 .elementor-element.elementor-element-3bfe002 {
        --width: 350px;
    }
}